{
  "verseBefore": "Chính vì làm công việc Chúa mà cậu ấy suýt chết. Cậu ấy đã liều mạng sống mình để phục vụ tôi và bù đắp điều anh chị em không thể làm cho tôi.\n\n\\ts\\*",
  "verseAfter": "Nưq jo dơơp varơuq Lôôk muuyq xich tra ay nưq piaa kaxêêt. Ay nưq paq yôq kaxêêt ka xak xôq dơơp varơuq gô ji dơơp kaluh varơuq oh ay leh ik dơơp ka gô.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-09-23T06:55:23.973Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
